body{background:url(i/background-2020.jpg) center top no-repeat #fff; background-attachment: fixed; font-family:'Arial CE', 'Helvetica CE', Arial, sans-serif;font-size:10pt;font-weight:normal;text-align:center;margin:0;padding:0;}

/* obecne */

*{color:black;margin:0;padding:0;}
p a,.pages a,#paticka a,h4.vlozil a,.fotografie-l h3 a ,.fotografie-p h3 a{color:#ed1c24;text-decoration:underline;}
p a:hover, .pages a:hover,#paticka a:hover, h4.vlozil a:hover,.fotografie-l h3 a:hover ,.fotografie-p h3 a:hover {color:white;text-decoration:none;background:#ed1c24}
table{width:650px;margin:0 0 10px}
th,td{text-align:justify;font-size:.9em;padding:0 3px}
tr{height:25px}
th{background:#4051a3;color:white}
h2,h3,h4{margin:0 0 10px}
h2{font-size:1.4em;}
p{font-size:.9em;line-height:1.7em;margin:0 0 10px;text-align:justify}
form{font-size:.9em;}
hr.cistic{float:none;clear:both; height:1px; border:0; margin:0; padding:0; visibility:hidden;}
img{border:0}

/*hlavni layout*/

#stranka{width:950px;height:auto;margin-left:auto;margin-right:auto;text-align:left}

.hlavicka2015 {width: 950px; height: 390px; background:url(i/hlavicka_2015.png) top left no-repeat;position:relative;}
.hlavicka2016 {width: 950px; height: 390px; background:url(i/hlavicka_2016.png) top left no-repeat;position:relative;}
.hlavicka2017 {width: 950px; height: 390px; background:url(i/hlavicka_2017.png) top left no-repeat;position:relative;}
.hlavicka2018 {width: 950px; height: 390px; background:url(i/hlavicka_2018.png) top left no-repeat;position:relative;}
.hlavicka2019 {width: 950px; height: 390px; background:url(i/hlavicka_2019.png) top left no-repeat;position:relative;}
.hlavicka2020 {width: 950px; height: 390px; background:url(i/hlavicka_2022.png) top left no-repeat;position:relative;}

#hlavicka_top{width:950;height:74px;background:url(i/hlavicka_top.gif) top left no-repeat;position:relative;}
#hlavicka_bottom{width:950;height:202px;background:url(i/hlavicka.jpg) top left no-repeat;position:relative;}
#hlavicka_top h1{display:block;width:523px;height:74px;position:relative;color:white;}
#hlavicka_top h1 a{position:relative;left:2px;top:0;color:#db3d16;font-size:.01em;}
#hlavicka_top h1 span{display:block;width:523px;height:74px;z-index:1;position:absolute;left:10px;top:0;background:url(i/h1.gif) top left no-repeat;cursor:pointer}
#hlavicka_bottom h1{display:block;width:523px;height:45px;position:relative;color:white;}
#hlavicka_bottom h1 a{position:relative;left:2px;top:0;color:black;font-size:.01em;}
#hlavicka_bottom h1 span{display:block;width:523px;height:45px;z-index:1;position:absolute;left:10px;top:0;background:url(i/h1.jpg) top left no-repeat;cursor:pointer}
#hlavicka_bottom h2{font-size:.9em;visibility:hidden}
#flashcontent #hlavickaswf {position:relative;left:0px;}
#content{float:left;width:950px;margin:0;/*background:url(i/dva_sloupce.gif) top left repeat-y;*/}

h2.nadpis-sekce{color:white;background:#db3d16;text-transform:uppercase;letter-spacing:1px;text-align:left;font-size:1.2em;padding:0 6px;line-height:2em;}



ul#menu li.aktivni a {color:#cc0000}

#levy{width:720px;float:left;z-index:1;}
#levyobsah{margin:0;padding:32px;}

#pravy{width:230px;float:left;text-align:center}
#pravyobsah{float: right; width: 220px; height:2500px;overflow:hidden}
#pravyobsah img{margin-top:0;float:none;}
#pravyobsah h3{color:white;background:black;text-transform:uppercase;letter-spacing:1px;text-align:left;font-size:1.2em;margin:0 6px 0 4px;padding:0 6px;line-height:2em;}

.reklama {text-align:center;padding:0 0 20px 0;margin-top:30px}
#pravyobsah .banner-right img {clear:both;margin-top:3px}

#paticka{clear:both;line-height:25px;vertical-align:middle;color:white;font-size:.8em;}


/* strankovani */

.pages{font-size:.9em;text-align:right;margin:10px 0 20px}
.pages span{background:#3a459c;color:white}

/*hlavni strana*/

.aktualne-hlavni-l{width:306px;float:left}
.aktualne-hlavni-p{width:306px;float:right}
.aktualne-hlavni-l h3,.aktualne-hlavni-p h3 {color:#ed1c24;font-size:.9em;margin-bottom:10px}
.aktualne-hlavni-l h3 span,.aktualne-hlavni-p h3 span{color:#ed1c24;font-weight:normal}
.aktualne-hlavni-l img,.aktualne-hlavni-p img{margin:0 20px 30px 0;float:left}
.aktualne-hlavni-l div,.aktualne-hlavni-p div{text-align:justify;line-height:1.6em;}
.aktuality-starsi{color:white;background:#db3d16;padding:4px 8px;float:right}
.aktuality-starsi a,.aktuality-starsi a:hover{color:white;background:none}

/* novinky */

.novinka{float:left;width:650px;margin-bottom:30px}
.novinka h3{color:#ed1c24;font-size:.9em;margin-bottom:10px}
.novinka h3 span{color:#ed1c24;font-weight:normal}
.novinka img{margin:0 30px 10px 0;float:left}

/* fotogalerie */

.fotografie-l{width:306px;float:left}
.fotografie-p{width:306px;float:right}
.fotografie-l h3,.fotografie-p h3{font-size:.9em;margin-bottom:10px;}
.fotografie-l h3 a ,.fotografie-p h3 a{color:#ed1c24;}
.fotografie-l img,.fotografie-p img{margin-bottom:25px}

.foto-archiv li {list-style-type: none;}

/* dynamicke stranky */

h2.predstaveni{color:white;background:#046ec0;text-transform:uppercase;letter-spacing:1px;text-align:left;font-size:1.2em;padding:0 6px;margin-bottom:20px;line-height:2em;}

.boxstranka{width:655px;background:#eef3f4;}
.boxstrankaobsah{padding:30px;}
.boxstrankanorm img{margin:0 0 20px;}
.boxstrankanorm blockquote{margin-left:100px}
.boxstrankanorm ul{margin:0 0 20px 100px}
.boxstrankanorm td{padding-bottom:20px}
.boxstrankanorm td p{margin:0;font-size:1em;}

/* partneri */

h3.partner {text-align:center}
img.partner {/*margin:10px*/}
.boxstrankapartneri {text-align:center}
.partneri-blok {text-align:center;vertical-align:middle}
.partneri-blok img {vertical-align:middle}

#content table.partner {table-layout:fixed}
#content table.partner tr td {width:210px;text-align:center}
#content table.partner tr td img {padding:20px 0;text-align:center}

/* diskuze*/

.boxform{width:649px;height:252px;background:#eef3f4}
.boxform2{width:649px;height:auto;background:#eef3f4}
.boxform3{width:649px;height:auto;background:none}
.boxformobsah{padding:30px;}
.boxformobsah2{padding:20px 30px;}
.modry{border:solid 1px #231f20;}
label{display:block;}
.l1{width:326px;float:left;margin-bottom:12px}
.l1 span{display:block;float:left;width:107px}
.l1 input{width:179px;height:18px}
.l2{width:259px;float:left}
.l2 span{display:block;float:left;width:75px}
.l2 input{width:179px;height:18px}
.l3{width:585px;float:left;margin-bottom:20px}
.l3 span{display:block;float:left;width:107px}
.l3 textarea{width:473px;height:85px}
.l4{width:583px;height:44px;float:left;position:relative}
.l4 span{display:block;position:absolute;top:0px;left:0px;}
.l4 input{position:absolute;top:0px;left:326px;width:117px;height:18px}
.l4 span.cap{display:block;position:absolute;top:0px;left:107px;vertical-align:top}
.l4 input.button{position:absolute;top:0px;left:517px;width:65px;height:23px;}
.submit{background:#f29902}
.datum{font-weight:bold;float:right;font-size:.9em;}
h4.vlozil{font-size:.9em;font-weight:normal;margin-bottom:20px}

/* registrace */

.registrace-l,.registrace-l2 {width:320px;float:left;}
.registrace-l label {margin-bottom:20px}
.registrace-l2 label {margin-bottom:5px}
.registrace-l label span,.registrace-l2 label span {display:block;width:104px;float:left;}
.registrace-l input,.registrace-l2 input{width:180px;height:18px;border:solid 1px #4967ae;}
.registrace-l h4, .registrace-p h4, .podminky {font-size:1em}
.registrace-p {line-height:1.8em;float:left;}
.registrace-p span {display:inline-block;width:30px;}
.registrace-p input {margin-right:10px}
.tlacitko {float:right;}


ul#menu li.hover ul li a,ul#menu li:hover ul li a {color:white;font-weight:normal;background:#231f20;border:1px solid #caced0;border-top:none;}
ul#menu li.hover ul li a:hover,ul#menu li:hover ul li a:hover {background:#046ec0;}
ul#menu ul{position:absolute;visibility:hidden;background-color:white;font-size:.8em;line-height:2em;}


div#menu-obal {position:relative;left:0px;width:950px;height:36px;background:#231f20}
ul#menu{color:000000;padding:0;margin:0;text-transform:uppercase;list-style-type:none;line-height:2.3em;}
ul#menu ul{margin-top:4px;position:absolute;visibility:hidden;font-size:.8em;background:#231f20}
ul#menu li{float:left;padding-bottom:4px;margin:0;list-style-type:none;background:#231f20}
ul#menu li a {display:block;color:white;font-weight:bold;text-decoration:none;padding:0 12px;background:#231f20}
ul#menu li a:hover,ul#menu li.hover a,ul#menu li:hover a {background:#db3d16}

ul#menu li.hover ul li a,ul#menu li:hover ul li a {color:white;font-weight:normal;background:#231f20;border:1px solid #caced0;border-top:none;}
ul#menu li.hover ul li a:hover,ul#menu li:hover ul li a:hover {background:#046ec0;}
ul#menu ul{position:absolute;visibility:hidden;font-size:0.9em;line-height:2em;}
ul#menu li:hover ul,ul#menu li.hover ul{visibility:visible;z-index:2;}
ul#menu li:hover ul li ul ,ul#menu li.hover ul li ul{visibility:hidden}
ul#menu li:hover ul li:hover ul ,ul#menu li.hover ul li.hover ul{visibility:visible;z-index:3;}
ul#menu li li{float:none;border:none;padding:0;margin:0;}
ul.submenu li {position:relative;padding:0;margin:0}
ul.submenu li  ul {display:block;position:absolute;left:80%;top:0;padding:0;margin:0;}
ul.submenu li ul li {line-height:2em;font-size:1em;width:130px}

ul#menu li{behavior:url(http://www.stredecnipohar.cz/hover.htc);}

/* Anketa */

#poll-container {width: 210px; xfloat: left; overflow: hidden; text-align: left; }
#poll-container h3 {color: #adaeb0} 
.graph {xmargin: 0 20px; float: left;}
.bar-container {width: 190px; margin: 0; padding: 0; float: left;}
.bar-container div {background: #db3d16; height: 10px; border-left: none;}
.bar-container strong {position:relative; top:-13px; left: 150px} 
#otazka {font-size: 13px; font-weight: bold; padding: 0px 10px 0px 20px; margin:0 6px 0 4px; background-color: #db3d16; color: #fff }

dl {margin: 0; padding: 10px 0 0 20px;}

#poll-results dt {font-size: 12px; color: black; line-height: 110%; font-weight: normal; padding: 0 0 5px 0; margin: 0; border: none; text-align: left; float: left;}
#poll-results dd {border: none;}
#poll-results .celkem {float:left; width: 100%; padding: 10px 0 10px 20px; }

form#poll {text-align: left; padding: 10px 0 20px 20px; }
